/* line 6, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-item {
  border-bottom: 1px solid #CCCCCC;
}

/* line 9, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-item:last-child {
  border-bottom: none;
}

/* line 13, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-item a {
  padding-top: 24px;
  padding-bottom: 24px;
  color: #333333;
  width: 100%;
}

/* line 18, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-item a:hover {
  background-color: #F8F8F8;
}

/* line 21, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-item a:hover .procedure-title {
  text-decoration: underline;
}

/* line 28, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-logo {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  height: 93px;
  width: 93px;
  margin-right: 24px;
  background-position: 95% 50%;
}

/* line 37, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-title {
  min-height: 40px;
  font-size: 20px;
  margin-bottom: 16px;
}

/* line 43, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-status {
  margin-left: auto;
}

/* line 48, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-stats li {
  min-height: 36px;
  border-left: 1px solid #CCCCCC;
  width: 90px;
  position: relative;
}

/* line 54, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-stats li:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

/* line 58, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-stats li:last-child {
  border-right: 1px solid #CCCCCC;
}

/* line 62, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-stats li .stats-number,
.procedure-list .procedure-stats li .stats-legend {
  text-align: center;
}

/* line 67, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-stats li .stats-number {
  font-size: 14px;
  font-weight: bold;
}

/* line 72, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-stats li .stats-legend {
  font-size: 12px;
  color: #666666;
}

/* line 78, app/assets/stylesheets/new_design/procedure_list.scss */
.procedure-list .procedure-stats .notifications {
  top: 3px;
  right: 18px;
}
